hr {color:sienna;}
p 
{
	margin-top: 0; 
	margin-bottom: 0;
}

label
{
    display: inline-block;
    display: *inline;
    zoom: 1;
    vertical-align: top;
    width: 130px;
}
body
{
  font-family: verdana, arial, sans-serif;
  margin-left: 20%; margin-right: 20%;
  color: black; background: white;
}

h1
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 24pt;
	color: #339933;
	padding-top: 12px;
	padding-bottom: 3px;
}
h2
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 18pt;
	color: #4C787E;
	padding-top: 12px;
	padding-bottom: 3px;
}
A 
{
    text-decoration: none;
}

A:link {color: #339933;} 
A:visited {color: #339933;} 
A:active {color: #000000;} 
A:hover {color: #000000;}  

table
{
border: 3px solid #BDBDBD;
border-radius:13px;

input.rounded {
    border: 1px solid #ccc;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
    font-size: 20px;
    padding: 4px 7px;
    outline: 0;
    -webkit-appearance: none;
}
input.rounded:focus {
    border-color: #339933;
}


width:50%;
}

th, td
{
	border: 0px solid #BDBDBD;
	width:120;
}